Subject: Re: A-4E Pictures
From: "Steve Bamford" <[email-masked]>
To: "Marcelo Ribeiro" <[email-masked]>
Date: Mon, 29 Oct 2001 00:39:01 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Marcelo Ribeiro 
  To: Steve Bamford 
  Sent: Wednesday, October 17, 2001 5:32 PM
  Subject: A-4E Pictures

  Hi Steve, how are you?

  Here is Marcelo Ribeiro, from Brazil, again.

  I'm sending now my old Monogram's A-4E Skyhawk model. It's in 1/48 scale and was built out of the box. The decals depict a Marines aircraft and the paint was weathered to simulate a very used plane of the 60's.

  I used some photoecthed parts in the cockpit and in the ejection seat.

  The bombs are from Hasegawa weapons set. I also added some Remove Before Flight stripes, home printed.
   
  I used a silver paint pen to simulate the silver scratches and pastel chalks was used to make the wash over the model.

  The paints are Tamiya acrilics and the gloss finish is Future like floor liquid wax.

  This and other models can be seen at the military aircraft models I mantain. www.mach2.hpg.com.br

  Thanks a lot, Steve. And I hope you like it too.

  Bye,

  Marcelo Ribeiro